It's all about the answers!

Ask a question

Which version of BIRT report designer is recommended for CLM 4.0.2?


0
1
Vladimir Amelin (70462126) | asked Apr 18 '13, 7:45 a.m.
Which version of BIRT report designer is recommended for CLM 4.0.2? Should I base on eclipse version of RTC client or there are some special tips for stable work?

Accepted answer


permanent link
Alanna Zito (1.3k3) | answered Apr 18 '13, 8:49 a.m.
JAZZ DEVELOPER
Hi Vladimir,

CLM 4.0.2 supports BIRT version 2.6.2.
Vladimir Amelin selected this answer as the correct answer

Comments
Guido Schneider commented Apr 19 '13, 5:10 a.m.

Do you have any plans to support V.3.6? We are forced to use V.3.6 for ClearQuest. And we like to use the same version of BIRT for both Rational products.

Specialy if I integrate the Clearquest Reporting Driver into RTC, so I can run ClearQuest BIRT Reports on an RTC dashboard, this becomes essential. And this is a configuration described in ClearQuest documents.

I recommend that RTC and CQ are supporting the same version of BIRT.


Alanna Zito commented Apr 19 '13, 3:52 p.m.
JAZZ DEVELOPER

We don't currently have plans to update the supported version of BIRT.  When we do update, it will likely be to the most recent version (currently 4.2.2).

One other answer



permanent link
ankur sharma (66212228) | answered Apr 18 '13, 12:13 p.m.
JAZZ DEVELOPER

Your answer


Register or to post your answer.